<!DOCTYPE html>
<html>
<head>
    <title>Comparison of three computers</title>
    <meta charset="utf-8" />
     <link href="css/comparison.css" type="text/css" rel="stylesheet" />
</head>
<body>
<p class="intro">A comparison of <span id="bolded">technical data</span> of three popular 80's home computers:</p>

<table>
    <caption>Technical comparison</caption>
    <thead>
    <tr id="topRow">
        <th class="property">Property</th>
        <th>Commodore 64</th>
        <th>ZX Spectrum</th>
        <th>Commodore VIC-20</th>
        <th>Spectravideo SV-328</th>
    </tr>
    </thead>
    <tbody>
    <tr>
        <td class="property">CPU</td>
        <td>MOS Technology 6510</td>
        <td>Zilog Z80</td>
        <td>MOS Technology 6502</td>
        <td>Zilog Z80A CPU</td>
    </tr>
    <tr>
        <td class="property">RAM</td>
        <td>64 kilobytes</td>
        <td>16 or 64 kilobytes</td>
        <td>5 kilobytes</td>
        <td>64 kilobytes</td>
    </tr>
    <tr>
        <td class="property">ROM</td>
        <td>20 kilobytes</td>
        <td>16 kilobytes</td>
        <td>16 kilobytes</td>
        <td>32 kilobytes</td>
    </tr>
    
    <tr>
        <td class="property">Main usage</td>
        <td colspan="4">Home usage</td>
    </tr>
    
    <tr>
        <td class="property">Killer game</td>
        <td colspan="2">Jet Set Willy</td>
        <td colspan="1">Jelly Monsters</td>
        <td colspan="1">Armoured Assault</td>
    </tr>
    </tbody>


</table>
    
<hr/>

<a href="computer80.html">Back to Main page</a>
    
            
<audio controls>
<source src="audio/tune.mp3" type="audio/mp3">
Your browser does not support the audio element.
</audio>
    
</body>
</html>